## multiqc 1.8+dfsg

=== debian/changelog ===
multiqc (1.8+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 13:39:33 +0200

multiqc (1.8+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #925304)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Mar 2020 21:17:44 +0100
