## multiqc 1.9+dfsg

=== debian/changelog ===
multiqc (1.9+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Tassia Camoes Araujo ]
  * Autopkgtest

  [ Andreas Tille ]
  * Add data for autopkgtest
  * Add Recommends: pandoc and texlive-xetex (see debian/tests/README.tests)
  * Fix link glyphicons-halflings-regular.svg
  * Depends: python3-distutils
  * Make packages that are providing JS, css and fonts via symlinks Depends
    instead of Recommends

 -- Tassia Camoes Araujo <tassia@debian.org>  Wed, 24 Feb 2021 10:39:05 +0100

multiqc (1.9+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Switch from fonts-glewlwyd to fonts-glyphicons-halflings (Closes: #962887)
  * Add supported software in Enhances field

 -- Dylan Aïssi <daissi@debian.org>  Tue, 16 Jun 2020 10:39:52 +0200

multiqc (1.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 31 May 2020 16:46:10 +0200
