## multiqc 1.11+dfsg

=== debian/changelog ===
multiqc (1.11+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * d/tests/get-test-data: Add +x permission to make it executable
  * New upstream version 1.11+dfsg
  * Update manpage
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 25 Aug 2021 18:31:35 +0530

multiqc (1.10.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * Update Manpage
  * d/watch: Fix watch regex
  * New upstream version 1.10.1+dfsg
  * Add B-D and Depends on python3-rich
  * Bump debhelper-compat version to 13

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 23:13:45 +0530
