## multiqc 1.12+dfsg

=== debian/changelog ===
multiqc (1.12+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.12+dfsg
  * Refresh patch

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Feb 2022 23:32:56 +0530
