=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3-all,
                dh-python,
                python3-setuptools,
@@ -19,8 +19,9 @@
                python3-simplejson,
                python3-spectra,
                python3-coloredlogs <!nocheck>,
-               python3-humanfriendly (>= 8.1-2) <!nocheck>
-Standards-Version: 4.5.1
+               python3-humanfriendly (>= 8.1-2) <!nocheck>,
+               python3-rich
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/multiqc
 Vcs-Git: https://salsa.debian.org/med-team/multiqc.git
 Homepage: https://multiqc.info/
@@ -43,6 +44,7 @@
          python3-spectra,
          python3-coloredlogs,
          python3-humanfriendly (>= 8.1-2),
+         python3-rich,
          fonts-glyphicons-halflings,
          libjs-bootstrap,
          libjs-jquery,
