=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/ewels/MultiQC/releases .*/archive/.*/v?@ANY_VERSION@@ARCHIVE_EXT@
