## multiqc 1.14+dfsg

=== debian/changelog ===
multiqc (1.14+dfsg-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Fix lintian-overrides
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 06:39:06 +0100
