=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
                python3-spectra,
                python3-coloredlogs <!nocheck>,
                python3-humanfriendly (>= 8.1-2) <!nocheck>,
-               python3-rich
-Standards-Version: 4.6.0
+               python3-rich  <!nocheck>,
+               python3-rich-click <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/multiqc
 Vcs-Git: https://salsa.debian.org/med-team/multiqc.git
 Homepage: https://multiqc.info/
