## multiqc 1.18%2Bdfsg

=== debian/control ===
Source: multiqc
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-all,
               dh-sequence-python3,
               python3-setuptools,
               python3-click,
               python3-lzstring,
               python3-jinja2,
               python3-matplotlib,
               python3-markdown,
               python3-numpy,
               python3-yaml,
               python3-requests,
               python3-simplejson,
               python3-spectra,
               python3-coloredlogs <!nocheck>,
               python3-humanfriendly <!nocheck>,
               python3-humanize <!nocheck>,
               python3-importlib-metadata <!nocheck>,
               python3-pyaml-env <!nocheck>,
               python3-rich <!nocheck>,
               python3-rich-click <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/multiqc
Vcs-Git: https://salsa.debian.org/med-team/multiqc.git
Homepage: https://multiqc.info/
Rules-Requires-Root: no

Package: multiqc
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-click,
         python3-lzstring,
         python3-jinja2,
         python3-matplotlib,
         python3-markdown,
         python3-numpy,
         python3-yaml,
         python3-requests,
         python3-simplejson,
         python3-spectra,
         python3-coloredlogs,
         python3-humanfriendly,
         python3-rich,
         fonts-glyphicons-halflings,
         libjs-bootstrap,
         libjs-jquery,
         libjs-jquery-tablesorter,
         libjs-jquery-ui
Recommends: node-clipboard,
            libjs-filesaver,
            pandoc,
            texlive-xetex
Enhances: adapterremoval,
          afterqc,
          bamtools,
          bbmap,
          bcftools,
          bcl2fastq,
          biobambam2,
          biobloomtools,
          biscuit,
          bismark,
          bowtie,
          bowtie2,
          busco,
          clipandmerge,
          clusterflow,
          conpair,
          cutadapt,
          damageprofiler,
          dedup,
          deeptools,
          disambiguate,
          dragen,
          fastp,
          fastq-screen,
          fastqc,
          featurecounts,
          fgbio,
          flash,
          flexbar,
          gatk,
          goleft-indexcov,
          happy,
          hicexplorer,
          hicpro,
          hicup,
          hisat2,
          homer,
          htseq,
          interop,
          ivar,
          jellyfish,
          kaiju,
          kallisto,
          kat,
          kraken,
          leehom,
          longranger,
          macs2,
          malt,
          methylqa,
          minionqc,
          mirtop,
          mirtrace,
          mosdepth,
          mtnucratio,
          multivcfanalyzer,
          peddy,
          phantompeakqualtools,
          picard-tools,
          preseq,
          prokka,
          pycoqc,
          qorts,
          qualimap,
          quast,
          rna-seqc,
          rockhopper,
          rsem,
          rseqc,
          salmon,
          samblaster,
          samtools,
          sargasso,
          seqyclean,
          sexdeterrmine,
          sickle,
          skewer,
          slamdunk,
          snpeff,
          snpsplit,
          somalier,
          sortmerna,
          stacks,
          rna-star,
          supernova,
          theta2,
          trimmomatic,
          varscan2,
          vcftools,
          verifybamid
Description: output integration for RNA sequencing across tools and samples
 The sequencing of DNA or RNA with current high-throughput technologies
 involves an array of tools and these are applied over a range of samples.
 It is easy to loose oversight. And gathering the data and forwarding
 them in a readable manner to the individuals who took the samples is
 a challenge for a tool in itself. Well. Here it is.
 MultiQC aggregates the output of multiple tools into a single report.
 .
 Reports are generated by scanning given directories for recognised log
 files. These are parsed and a single HTML report is generated summarising
 the statistics for all logs found. MultiQC reports can describe multiple
 analysis steps and large numbers of samples within a single plot, and
 multiple analysis tools making it ideal for routine fast quality control.
