## multiqc 1.18+dfsg

=== debian/changelog ===
multiqc (1.18+dfsg-1ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 12:17:48 +0100

multiqc (1.18+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #1063589
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Build-Depends: python3-importlib-metadata, python3-humanize,
                   python3-pyaml-env

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2024 17:25:09 +0100

multiqc (1.14+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove one last reference to "future" from setup.py (Closes: #1058056)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Jan 2024 00:06:53 +0100
