## multiqc 1.21+dfsg

=== debian/changelog ===
multiqc (1.21+dfsg-3) unstable; urgency=medium

  * Team Upload
  * Rewrite d/rules in short syntax
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 12:26:57 +0100

multiqc (1.21+dfsg-2) unstable; urgency=medium

  * Team Upload
  * Remove unused dependency on python3-simplejson

 -- Alexandre Detiste <tchet@debian.org>  Sat, 31 Aug 2024 13:26:35 +0200

multiqc (1.21+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove now unused python3-distutils
    Closes: #1065908
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Build-Depends: python3-plotly

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Jun 2024 12:04:36 +0200
