=== debian/rules ===
--- 
+++ 
@@ -14,17 +14,14 @@
 	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) dh_auto_test
 endif
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf multiqc.egg-info/
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	mkdir -p debian/$(PYBUILD_NAME)/usr/lib/python3/dist-packages/multiqc/templates/default/assets/css/
 	cp -a debian/missing-sources/jquery-toast-plugin/jquery.toast.min.css	debian/$(PYBUILD_NAME)/usr/lib/python3/dist-packages/multiqc/templates/default/assets/css/jquery.toast.css
 
-override_dh_installdocs:
-	dh_installdocs
+execute_after_dh_installdocs:
 	for html in `find debian -name "*.html"` ; do \
 	    sed -i \
 		-e 's#https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/[^/]*/clipboard.min.js#file:///usr/share/javascript/clipboard.js#g' \
